- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
MWAWGraphicShape.hxx File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "librevenge/librevenge.h"`
`#include "libmwaw_internal.hxx"`

Go to the source code of this file.

## Classes
class | MWAWGraphicShape
| a structure used to define a picture shape More...
struct | MWAWGraphicShape::PathData
| a simple path component More...